html {
  position: relative;
  min-height: 100%;
}

body
{
    text-align: left;
    background-color: rgb(248, 249, 250);
}

a {
    text-decoration: none;
}

#footer {
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 0;
}

#footer > .card {
    border-radius: 0px 0px 0px 0px;
    border-left: 0px;
    border-right: 0px;
}

#footer > .card > .card-body {
    padding: 5px;
}

#footer > .card > .card-body > a {
    font-size: 0.75rem;
}

#footer > .card > .card-body > a.last {
    margin-left: 25px;
}

#content {
	width: 100%;
}

.title {
    font-size: 11pt;
    font-family: verdana;
    font-weight: bold;
}

.navbar .navbar-collapse {
    text-align: center;
}

.nav_center {
    padding-right: 16px;
    padding-left: 16px;
    margin-right: auto;
    margin-left: auto;
}

.page_item {
    float: left;
    padding-top: 8px;
    padding-bottom: 8px;
}

.page_item > a {
    color: rgba(0, 0, 0, 0.5);
    padding: 8px;
    text-decoration: none;
}

.page_item > a:hover{
    color: rgba(0, 0, 0, 0.7);
}

.current_page_item > a {
    color: rgba(0, 0, 0, 0.9);
}

.navbar-light, .bg-light {
    background-color: rgba(253, 208, 68, 0.8) !important;
    border-radius: 0px 0px 0px 25px;
    border-left: 1px solid rgba(253, 208, 68, 0.9);
    border-bottom: 1px solid rgba(253, 208, 68, 0.9);
}

.top-right {
    position: absolute;
    top: 0;
    right: 0;
}

.img-header-container {
    height: 500px;
    width: 100%
    float: left;
    background-color: rgb(253, 208, 68);
    background-position: center center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}

.img-header {
    height: 500px;
    width: 100%
}

.margin-top-25 {
    margin-top: 25px;
}

.wp-block-image img{
    width: 100%;
    padding: 25px;
}

.container {
    margin-bottom: 60px;
}

.logo_wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 150px;
    background-color: rgba(253, 208, 68, 0.8);
    border-radius: 0px 0px 25px 0px;
    border-right: 1px solid rgba(253, 208, 68, 0.9);
    border-bottom: 1px solid rgba(253, 208, 68, 0.9);
    padding: 25px;
}

.dght_logo {
    margin-top: 25px;
    width: 100px;
}

.ag_logo {
    width: 100px;
}

.facebook_logo {
    height: 24px;
    margin-left: 8px;
}

.dght_logo_mobile {
    height: 40px;
    width: 0px;
}

.ag_logo_mobile {
    height: 40px;
    width: 0px;
}

.nav_facebook a {
    padding: 0px;
}

.header_message_container {
    background-color: rgba(255, 255, 255, 0.6);
}

.header_message_ag {
    color: rgb(33, 37, 41);
    font-size: 50px;
}

.header_message_dght {
      color: rgb(33, 37, 41);
      font-size: 16px;
}

.header_message_container_body {
    background-color: rgba(255, 255, 255, 0.6);
}

.wp-block-gallery img {
  min-width: 150px;
  min-height: 150px;
  max-width: 150px;
  max-height: 150px;
}

@media (max-width: 991px) {
    .navbar {
        width: 100%;
    }

    .navbar-light, .bg-light {
        border-radius: 0px 0px 0px 0px;
        border-left: 0px;
    }

    ul.navbar-nav > .page_item {
        float: none;
        text-align: left;
    }

    .logo_wrapper {
        visibility: collapse;
    }

    .dght_logo_mobile {
        margin-left: 15px;
        width: auto;
    }

    .ag_logo_mobile {
        width: auto;
    }

    .header_message_ag {
        color: rgb(33, 37, 41);
        font-size: 30px;
    }

    .header_message_dght {
          color: rgb(33, 37, 41);
          font-size: 12px;
    }
}
